[tweetable]Yahoo hizo un llamado a los usuarios de su servicio de correo electrónico, a que actualicen sus navegadores web[/tweetable], de lo contrario, volverán automáticamente a una versión más antigua del servicio. Lo anterior, implica que los usuarios deben actualizar a las dos versiones más recientes de Firefox, Internet Explorer, Chrome, Safari antes del 5 de […]

  • 9 mayo, 2014

Foto Flickr_Yahoo

[tweetable]Yahoo hizo un llamado a los usuarios de su servicio de correo electrónico, a que actualicen sus navegadores web[/tweetable], de lo contrario, volverán automáticamente a una versión más antigua del servicio.

Lo anterior, implica que los usuarios deben actualizar a las dos versiones más recientes de Firefox, Internet Explorer, Chrome, Safari antes del 5 de junio.

La tecnológica anunció que los usuarios que no lo hagan, ya sea porque no quieren o no pueden, sólo tendrán acceso a Yahoo Mail Basic, servicio que no incluye corrector ortográfico, ni la integración con el servicio de chat Yahoo Messenger o temas personalizables.

La empresa señala que las personas que utilizan Internet Explorer 8, navegador que cumplió cinco años de funcionamiento, serán las más afectadas.

Revise el artículo completo en CNET.